<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.css/2">
<module_version install_time="1165464554953" last="true" origin="installer" specification_version="1.12.21">
<file crc="606150263" name="config/Modules/org-netbeans-modules-css.xml"/>
<file crc="2139671632" name="modules/ext/flute.jar"/>
<file crc="3106582809" name="modules/ext/sac.jar"/>
<file crc="1674337928" name="modules/locale/org-netbeans-modules-css_ja.jar"/>
<file crc="4266446419" name="modules/locale/org-netbeans-modules-css_pt_BR.jar"/>
<file crc="2741945871" name="modules/locale/org-netbeans-modules-css_zh_CN.jar"/>
<file crc="4252719353" name="modules/org-netbeans-modules-css.jar"/>
</module_version>
</module>
